@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

@media (max-width:768px) {

/*#header{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    left: 0;
    background-color: transparent;
}*/

/*body{background-color: #ffffff !important;}

.page-id-6 .logo-main img, .page-id-1051 .logo-main img{width:70%;}

.page-id-6 #header, .page-id-1051 #header{display:none !important;}

body.rtl #header.logo-right .logo .logo-img{width:50%;}

#header.logo-right .logo .logo-img{width:50%;}

body.rtl #header.logo-right .logo .navbar-toggle{margin-top:40px;}

#header.logo-right .logo .navbar-toggle{margin-top:40px;}*/

/*body.rtl #header.logo-right .logo{margin-left:20px;}*/

/*.page-id-6 #header.logo-right .logo, .page-id-1051 #header.logo-right .logo{display:none !important;}

.page-id-6 #header.logo-right .logo .navbar-toggle, .page-id-1051 #header.logo-right .logo .navbar-toggle{display:none !important;}

.page-id-6 #header.logo-right .nav-main, .page-id-1051 #header.logo-right .nav-main{display:none !important;}

.page-id-6 .mobile-header, .page-id-1051 .mobile-header{background-size:cover !important;}*/

:lang(he) .page-id-6 .column-4, .page-id-1051 .column-4, .page-id-952 .column-4 {
width: 33.3333% !important;
background-color: rgba(255, 255, 255, 0.3);
float:right;
height:75px;
}
:lang(en) .page-id-6 .column-4, .page-id-1051 .column-4, .page-id-952 .column-4 {
width: 33.3333% !important;
background-color: rgba(255, 255, 255, 0.3);
float:left;
height:75px;
}

.page-id-952 .column-4 {background-color:transparent !important;}

.page-id-6 #page-header.rev-slider-wrap, .page-id-1051 #page-header.rev-slider-wrap{display:none;}

#pojo-a11y-toolbar{display:none !important;}

#projects-area-mobile .column-4 {background-color: transparent;}


}


@media (min-width:768px) and (max-width:1430px) {
	:lang(en).sf-menu a {padding: 0 0.8em !important;}}
@media (min-width:768px) and (max-width:1430px) {
	:lang(he).sf-menu a {padding: 0 0.8em !important;}}
@media (min-width:768px) and (max-width:1512px) {
	:lang(en).sf-menu a {padding: 0 1em !important;}}
@media (min-width:768px) and (max-width:1512px) {
	:lang(he).sf-menu a {padding: 0 1em !important;}}